/* Bio Page Fun */

body {
  background-color: rgb(0, 63, 127);
}

.nav>li.messages,
#messages-link {
  display: none !important;
}

@media (min-width: 992px){
  .nav>li.donate {
    margin-left: 0;
  }
}

@media (min-width: 1200px) {
  .navbar .nav {
    margin-top: 0;
  }
}

@media (min-width: 992px) {
  body {
    padding-top: 50px;
  }

  .navbar {
    padding: 0;
  }

  .navbar-brand {
    height: 50px;
    width: 165px;
    background-size: 160px 40px;
  }

  .navbar-toggle {
    margin-right: -15px;
  }
}

.hentry {
  position: relative;
  z-index: 1;
  /*background-color: rgb(0, 63, 127);*/
  
  margin: 0 auto;
}

.page #main {
  position: relative;
  z-index: 2;
  background-color: #005cb9;
  background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(rgb(0, 63, 127)), to(rgb(0, 92, 185)));
  background-image: -webkit-radial-gradient(50% 50%, rgb(0, 92, 185), rgb(0, 63, 127));
  background-image: -moz-radial-gradient(50% 50%, rgb(0, 92, 185), rgb(0, 63, 127));
  background-image: -o-radial-gradient(50% 50%, rgb(0, 92, 185), rgb(0, 63, 127));
  background-image: -ms-radial-gradient(50% 50%, rgb(0, 92, 185), rgb(0, 63, 127));
  background-image: radial-gradient(50% 50%, rgb(0, 92, 185), rgb(0, 63, 127));
}

#footer {
  position: relative;
  z-index: 1000;
  background-color: #ffffff;
}

#timeline-nav {
  position: fixed;
  top: 50px;
  left: 0;
  width: 100%;
  background: #6ca437;
  z-index: 200;
  display: none;
}
@media(min-width: 768px){
  #timeline-nav {
    display: block;
  }
}

#timeline-nav ol {
  width: 550px;
}

#timeline-nav ol,
#timeline-nav ul {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#timeline-nav ol>li {
  /*float: left;*/
  background-color: rgba(0, 0, 0, 0.25);
  -webkit-transition: background-color 0.2s ease-in-out;
     -moz-transition: background-color 0.2s ease-in-out;
          transition: background-color 0.2s ease-in-out;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

#timeline-nav ol>li:hover {
  background-color: rgba(0, 0, 0, 0.35);
}

#timeline-nav ol>li:last-of-type {
  border: none;
}

#timeline-nav ol:after {
  display: table;
  content: '';
  clear: right;
}

#timeline-nav ol>li>a {
  color: #fff;
  height: 100%;
  padding: 15px;
  display: block;
}

#timeline-nav ol>li:hover>a {
  text-decoration: none;
}

/* ------- Main ------- */

#timeline-page {
  position: relative;
  z-index: 1;
  max-width: 1170px;
  margin: 0 auto;
}

#timeline-page,
.post-header {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 100%;
}
@media (min-width: 992px){
  #timeline-page,
  .post-header {
    width: 100%;
  }
}

.post-header .wrap {
  max-width: 940px;
  margin: 0 auto;
  background: #6ca437;
  color: #fff;
}
@media (min-width: 768px){
  .post-header .wrap {
    margin-top: 55px;
  }
}

.post-header .wrap>div:not(.embed-responsive) {
  padding: 15px;
}

.post-header p:last-of-type {
  margin-bottom: 0;
}

#timeline {
	position: relative;
	z-index: 2;
	width: 100%;
  padding: 10% 10% 5% 10%; 
}
@media(min-width: 768px){
  #timeline {
    padding: 5% 10% 12.5% 10%;
  }
}

#timeline:before {
	content: '';
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -2px;
  z-index: 2;
  height: 100%;
  width: 4px;
  background: #6ca437;
}

#timeline:after {
  content: "";
  display: table;
  clear: both;
}

.timeline-card {
	position: relative;
	z-index: 20;
	margin: 0;
}
@media (min-width: 768px){
	.timeline-card {
    margin: 0;
    width: calc(50% - 2px);
    position: relative;
    float: left;
    clear: left;
	}

	.timeline-card:nth-child(even) {
    float: right;
    clear: right;
	}

	.timeline-card:not(:first-child) {
		margin-top: 150px;
	}
  
  .timeline-card:last-of-type {
    float: none;
    clear: both;
    left: 12.5%;
    top: 75px;
    display: block;
    width: 75%
  }
}
@media (min-width: 992px){
  .timeline-card:last-of-type {
    left: 25%;
    width: calc(50% - 2px);
  }
}

.timeline-card-content {
	position: relative;
  background: #ffffff;
  margin-bottom: 50px
}
@media (min-width: 768px){
  .timeline-card-content {
    margin-bottom: 0;
  }
}

.timeline-card-content:after {
  content: '';
  display: table;
  clear: both;
}

.timeline-card-content .slider {
  position: relative;
  width: 100%;
}

.slides {
  width: 100%;
}

.slides-nav {
  position: relative;
  top: -50px;
  z-index: 25;
  min-width: 100%;
  display: inline-block;
  text-align: center;

  list-style: none;
  margin: 0 0 -50px 0;
  padding: 0;
}

.slides-nav li {
  width: 11px;
  height: 11px;
  display: inline-block;
  background: #666;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin-left: 4px;
  margin-right: 4px;
}

.flex-control-nav {
  top: 280px;
  text-align: center;
  z-index: 50;
}

.flex-control-paging li a {
  background: #dadada;
  background: rgba(255, 255, 255, 0.5);
}

.flex-control-paging li a.flex-active {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8);
}

.flex-control-paging li a:hover,
.flex-control-paging li a:focus {
  background: #005cb9;
}

.timeline-card-content figcaption {
	padding: 15px;
  position: relative;
}

.timeline-card.gallery-card figcaption>p:first-of-type {
  margin-top: -25px;
}

.timeline-card-content>figure>* {
  margin-bottom: 0 !important;
}

.timeline-card-content h2 {
	margin-top: 0;
}

.timeline-card-content>p:last-of-type {
	margin-bottom: 0;
}

/* ------- Navbar Override ------- */

/* Changes Bootstrap navbar collapse breakpoint */
@media (max-width: 9999px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 0 -15px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in {
    display: block!important;
  }
  .collapsing {
    overflow: hidden!important;
  }
}

#signup {
  margin: 15px auto;
}